Package: org.codehaus.groovy.grails.web.pages.ext.jsp

## [Java] Class LocalEntityResolver

- org.codehaus.groovy.grails.web.pages.ext.jsp.LocalEntityResolver

- All Implemented Interfaces and Traits:
    org.xml.sax.EntityResolver

      public class LocalEntityResolver
      extends java.lang.Object

  Resolves commons JSP DTDs and Schema definitions locally.

  Authors:
    Graeme Rocher

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `org.xml.sax.InputSource` | `resolveEntity(java.lang.String publicId, java.lang.String systemId)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public org.xml.sax.InputSource resolveEntity(java.lang.String publicId, java.lang.String systemId)